 @import url("trek1.css")
    @font-face{
    font-family:'federation';
    src:url('http://www.ussjaresh-inyo.space/fed.eot');
    src: local('O'),
            url('http://www.ussjaresh-inyo.space/fed.woff2') format('woff2'),
	    url('http://www.ussjaresh-inyo.space/fed.woff') format('woff'),
            url('http://www.ussjaresh-inyo.space/fed.ttf') format('truetype'),
            url('http://www.ussjaresh-inyo.space/fed.otf') format('otf');
    font-weight:normal;
    font-style:normal;
}
 /*     @font-face{
    font-family:'enterprise';
    src:url('http://www.ussjaresh-inyo.space/ent.eot');
    src: local('O'),
           url('http://www.ussjaresh-inyo.space/ent.woff2') format('woff2'),
	   url('http://www.ussjaresh-inyo.space/ent.woff') format('woff'),
           url('http://www.ussjaresh-inyo.space/ent.ttf') format('truetype'),
           url('http://www.ussjaresh-inyo.space/ent.otf') format('otf');
    font-weight:normal;
    font-style:normal;
}*/
   @font-face{
	font-family:'lcars';
	src:url('http://www.ussjaresh-inyo.space/lcars.eot');
	src: local('O'),
            url('http://www.ussjaresh-inyo.space/lcars.woff') format('woff'),
            url('http://www.ussjaresh-inyo.space/lcars.woff2') format('woff2'),
	    url('http://www.ussjaresh-inyo.space/lcars.ttf') format('truetype'),
            url('http://www.ussjaresh-inyo.space/lcars.otf') format('otf');
    font-weight:normal;
    font-style:normal;
}
   @font-face{
	font-family:'final';
	src:url('http://www.ussjaresh-inyo.space/finalnew.eot');
	src: local('O'),
            url('http://www.ussjaresh-inyo.space/finalnew.woff') format('woff'),
            url('http://www.ussjaresh-inyo.space/finalnew.woff2') format('woff2'),
	    url('http://www.ussjaresh-inyo.space/finalnew.ttf') format('truetype'),
            url('http://www.ussjaresh-inyo.space/finalnew.otf') format('otf');
    font-weight:normal;
    font-style:normal;
}
  
      
     table{  text-align:center; background:black;color:grey;
      text-decoration:none; font-weight:bold
      }
      table.sidebar {
        position: fixed; left:0px;font-family:"enterprise"
      } 
      td {text-align:center}
   /*   a {text-align:center; background:black;color:grey;font-family:"enterprise"; font-size:2em;
      text-decoration:none; font-weight:bold
  */   
    body{
		background-color:#808080;
		font-family:"Times New Roman", Times, serif;
		font-size:small;
}
      td a {
        font-size:24px; font-family:"final"; line-height:150%; background-color:transparent; color:#C0C0C0;text-decoration:none;
      }
.table {
		border-collapse: collapse;
		border: 3px solid #CC9933;
		background-color: #C0C0C0;
		font-size:medium;
   		text-align: center
}
.hdr {
		border: 1px solid #CC9933;
		background-color: #000000;
		text-align:center;
}
.nav {
		border: 1px solid #CC9933;
		background-color: #000000;
      font-family:"federation";
      font-size: 36px;
      text-align: center;
}
td.body {
		border: 1px solid #CC9933;
		font-size:medium;
		font-weight:bold;
		text-align:center;
      font-family:"Times New Roman",Times,serif; background-color: #808080; color: #000000;
}
.style3 {
		border-width: 0px;
}
.style7 {
		text-decoration: underline;
		text-align: center;
		font-size: large;
		font-style:italic;
}
.style12 {
		border: 1px solid #CC9933;
		text-align:center;
		border-collapse: collapse; 		background-color: lightgrey;
		text-decoration:none; font-style:normal
}
.style13 {
		border: 1px solid #CC9933;
		text-decoration: none;
		text-align: center;
		font-family:final; font-variant:small-caps; color:white;
}
.style13sfmc {
	border: 1px solid #CC9933;
		text-decoration: none;
		text-align: center;
		vertical-align:middle;
		font-family:final;font-variant:small-caps;color:white;background-color:black;
}
.style13com {
	border: 1px solid #CC9933;
		text-decoration: none;
		text-align: center;vertical-align:middle;
		font-family:final;font-variant:small-caps;color:white;background-color:red;
}
.style13ops{ 	border: 1px solid #CC9933;
		text-decoration: none;vertical-align:middle;
		text-align: center;
		font-family:final;font-variant:small-caps;color:white;background-color: #c5b358}
.style13sci{	border: 1px solid #CC9933;vertical-align:middle;
		text-decoration: none;
		text-align: center;
		font-family:final; font-variant:small-caps; color:white; background-color: blue}
.style14 {
		border: 1px solid #CC9933;
		text-align:left;
		border-collapse: collapse;
}
.gazettehdr {
		font-size:x-large;
		border: 1px solid #CC9933;
		text-align:center;
		border-collapse: collapse;
		font-style:italic;
}
.rosterhdr {
		border: 1px solid #CC9933;
		text-align:center;
		background-color:#CC9933; 		color:#000000;
}


p a{ 		background:transparent; 		color: blue; font-size:medium }
h1 { 		font-family:final;}
li a {		background:transparent; 		color: blue; font-size:medium }